body {
  font-family: 'Koburina Gothic W3 JIS2004';
}

@media (min-width: 641px) {
    .youtube_wrap {
        margin-left: -100px;
        margin-right: -100px;
    }
}

#talk_body > div:nth-child(4) > div {
    border-radius: 10px;
}

@media (min-width: 641px) {
    #information .info_title, #information_free .info_title {
        margin: 0 0 25px 0;
        line-height: 2.3em;
        background-color: #fff;
        padding: 40px 50px 40px 50px;
        border-radius: 10px;
		border: solid 3px #ffb906;
    }
}

@media (max-width: 640px) {
    #information .info_title, #information_free .info_title {
        margin: 0 0 calc(30 / 640 * 100vw) 0;
        line-height: 2.3em;
        background-color: #fff;
        padding: 30px 25px;
        border-radius: 10px;
		border: solid 3px #ffb906;
    }
}
